@charset "UTF-8";
/* CSS Document */

#sp-Wrap {
	font-size:100%;
	line-height: 1.6;
	color: #333;
	margin: 0 0 40px;
	padding: 0;
}
#sp-Wrap h1,h2,h3,h4,p,ul {
	margin: 0;
	padding: 0;
}
#sp-Wrap p {
    line-height: 1.7!important;
    font-size: 14px;
    font-weight: normal!important;
}
#sp-Wrap img {
	width: 100%;
	vertical-align: bottom;
	margin-bottom: 10px;
}
#sp-Wrap a {
	/*color: #48665a;*/
	color: #00684f;
	text-decoration: none;
}
#sp-Wrap a:active {
	/*color: #48665a;*/
	color: #00684f;
}
#sp-Wrap a:active img {
	opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity:0.6;
}
#sp-Wrap li {
	color: #333;
}
#contents section .title_c {
	display: none;
}

/* 共通 ************************/

#sp-Wrap .set {
	margin-bottom:60px;
}

#sp-Wrap h3 {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	background-color: #333;
	padding: 6px;
	text-align: center;
	margin-bottom: 15px;
}
#sp-Wrap ul:after{
	clear: both;
}
#sp-Wrap .pc {
	display: none;
}

/* タイトル導入部分 ************************/
#title h2 {
    font-size: 18px;
    font-weight: bold;
    margin: 5px 0 10px;
}


/* XSって？ ************************/

#about img {
	margin-bottom: 10px;
}
#about .column {
	margin-bottom: 20px;
	overflow:hidden;
}

#about .column:last-child {
	margin-bottom: 0;
}

#about h4 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
  margin: 20px 0 15px;
}
#about .column-2 img {
	margin-bottom: 5px!important;
}
#about .column-2 p {
	margin: 0 5px;
}
#about li {
	margin-bottom: 15px;
}
#about li:last-child {
	color: #333;
	margin-bottom: 0px;
}


/* ラインアップ ************************/

#lineup .item-Wrap {
	margin-bottom: 60px;
}
#sp-Wrap .item-Wrap {
    margin-top:-60px!important;
    padding-top:60px!important;
}



/*横並びメニュー*/

#about #menu-6item {
	margin-bottom: 25px;
}
#about #menu-6item p {
	font-size: 18px;
	font-weight: bold!important;
	text-align: center;
	margin-bottom: 10px;
}
#about #menu-6item .menu-lineup {
	margin: 0 auto;
	width: 90vw;
	padding-top: 5px;
}
#about #menu-6item .menu-lineup ul {
	background: url('../img/6item_bg_smp.png') no-repeat;
	background-size:100% auto;
	/*
	display: flex;
	flex-wrap: wrap;
	*/
	margin-bottom: 10px;
	overflow: hidden;
}
#about #menu-6item .menu-lineup ul li {
	float: left;
	text-align: center;
	margin-bottom: 0;
}
#about #menu-6item .menu-lineup ul.second-stage li {
	margin-right: -3vw;
}
#about #menu-6item .menu-lineup ul li:first-child {
	margin-left: 10vw;
}
#menu-6item .menu-lineup ul li a {
	display: block;
	color: #333;
	font-weight: bold;
}
#about #menu-6item .menu-lineup li figure {
	display: table;
	margin: 0;
}
#about #menu-6item .menu-lineup li figure img {
	height: 39vw;
    width: auto;
  margin-top: 1vw;
}
#about #menu-6item .menu-lineup li a figcaption {
	caption-side: bottom;
  display: table-caption;
	line-height: 1.3;
}

/* ステーショナリーキット */
#sp-Wrap .kit {
	padding: 15px 15px 10px 10px;
	margin-bottom: 40px;
	border: 2px solid #eeeeee;
	box-sizing: border-box;
}
#sp-Wrap .kit img {
	width: 30%;
	float: left;
	margin: 0;
}
#sp-Wrap .kit a p {
	float: right;
	width: 65%;
	color: #333;
	font-size: 11.5px;
}
#sp-Wrap .kit a p.bold {
	font-weight: bold!important;
	font-size: 13px;
	margin: 0;
}
#sp-Wrap .kit a p span {
	display: block;
	margin-top: 8px;
	font-size: 11px;
	color: #999;
}
#sp-Wrap .kit::after {
  content: "";
  display: block;
  clear: both;
}

/* カラー */
#sp-Wrap ul#color {
	display: flex;
	justify-content:space-around;
	margin: 20px 10px;
}
ul#color li {
	width: 20%;
	padding: 0!important;
	margin-bottom: 0;
}
ul#color li a {
	position:relative;
	display: block;
	background-color: #eee;
  border-radius: 50%;
	padding-top: 100%;
  color: #fff;
	text-align: center;
}
ul#color li a:active {
	opacity: .8;
	color: #fff;
}
ul#color li a span {
	position:absolute;
	width: 100%;
	display: block;
	font-size: 13px;
	margin: -9px 0;
	top:50%;
}
/* 色玉 */
ul#color li:nth-child(1) a {
	background-color: #2d2c2f;
}
ul#color li:nth-child(2) a{
	background-color: #fff;
	color: #333;
	border: 2px solid #eee;
	box-sizing: border-box;
}
ul#color li:nth-child(3) a {
	background-color: #9f3640;
}
ul#color li:nth-child(4) a {
	background-color: #0f4e67;
}


/* ボタン ************************/

/* 商品を見るボタン */
.more {
  text-align: center;
  margin-top: 15px;
	}
.more a {
  width: 70%;
  margin: 0 auto;
  display: block;
  border: 1px solid #bbb;
  font-size: 13px;
  box-sizing: border-box;
  letter-spacing: 1.5!important;
  border-radius: 6px;
  color: #444!important;
	padding: 15px;
	}
#sp-Wrap .more a:active {
  border: 1px solid #999;
  color: #999!important;
  background-color: #f2f2f2;
	text-decoration: none;
	}

/* 全商品を見るボタン */
.more_cate {
  text-align: center;
  margin-top: -20px;
	}
.more_cate a {
  width: 100%;
  margin: 0 auto;
  display: block;
	border: 1px solid #48665a;
	background-color: #48665a;
  font-size: 14px;
  letter-spacing: 1.5!important;
  border-radius: 6px;
  color: #fff!important;
	padding: 15px;
	box-sizing: border-box;
	font-weight: bold;
	}
#sp-Wrap .more_cate a:active {
  border: 1px solid #48665a;
  color: #fff!important;
  background-color: #6d857b;
	text-decoration: none;

	}


/* アイテムメイン部分 */
#lineup .item-line {
    height: 45px;
    background: url('../img/item_line.png');
    background-size: auto 45px;
    background-repeat: no-repeat;
    margin-bottom: 5px;
    overflow: hidden;
}
#lineup .item-title {
	overflow: hidden;
	margin-bottom: 30px;
}
#lineup .item-catch {
	font-size: 20px;
	font-weight: bold;
	margin: 5px 0 20px;
	line-height: 1.4;
	text-align: center;
}
/*.item-tx p.item-name,.item-price {
	display: inline;
}*/
#sp-Wrap p.item-name {
		display: inline-block;
		font-size: 17px;
}
#sp-Wrap .item-tx a {
	font-weight: bold;
}
.item-tx .item-price {
	font-size: 13px!important;
	margin-bottom: 10px;
	margin-left: 5px;
	color: #333;
	font-weight: normal;
	display: inline-block;
}
#lineup .item-spec img {
    width: 80%!important;
    margin: 0 10%;
}
#lineup .item-spec:after {
	clear: both;
}

/* アイテムポイント部分 */

#lineup .item-point {
	margin-bottom: 15px;
}

#lineup .item-point p {
	font-size: 13px;
	line-height: 1.5!important;
}
#lineup .item-point ul {
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	flex-wrap: wrap;
}
.item-point li {
	margin-bottom: 15px;
	width: 48.5%;
	margin-right: 3%;
}
.item-point li img {
	margin-bottom: 5px!important;
}
.item-point li:nth-child(2n) {
	margin-right: 0;

}

/* アイテムポイント部分2 */
.item-point.type2 li:first-child {
	width: 100%;
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	flex-wrap: wrap;
}
/*
.item-point.type2 li:first-child img {
	width: 49.75%!important;
	margin-right: .5%;
	align-self: flex-start;
	height: auto;
}
.item-point.type2 li:first-child img:nth-child(2) {
	margin-right: 0;
}
*/
.item-point.type2 li:first-child p {
	width: 100%;

}

.item-point.type2 li {
	margin-bottom: 15px;
	width: 48.5%;
	margin-right: 3%;
}
.item-point.type2 li img {
	margin-bottom: 5px!important;
}
.item-point.type2 li:nth-child(odd) {
	margin-right: 0;

}


/* アイテムカラバリ部分 */
#lineup .item-color {
	border-top: solid 2px #f2f2f2;
	overflow: hidden;
	margin-bottom: 40px;
}
#lineup .item-color-title {
	margin: 10px 0 15px;
	text-align: center;
	font-size: 16px;
	font-weight: bold!important;
	display: none;
}
#lineup .item-color-title > span {
	font-size: 12px;
	font-weight: normal;
}
#lineup .type2 .item-color-title {
	margin: 10px 0 15px;
	text-align: center;
	font-size: 14px;
	font-weight: bold!important;
}

.item-color li {
	width: 22%;
	float: left;
	padding-right: 4%;
	margin-top: 15px;
}
.item-color li:nth-child(4n) {
	padding-right: 0%;
}
.item-color li img {
	margin-bottom: 8px;
}
.item-color li p {
	font-size: 14px!important;
	padding: 0 5px;
	text-align: center;
	font-weight: bold!important;
}
.item-color li span {
	display: none;
}

/* テープカッター */
/*
#tape_cutter h4.item-catch {
  margin-bottom: -5vw!important;
}
*/

/************************/

/* リスト非表示 */
section .listmenu {
	display: none;
}

/* 商品一覧消し */
ul.itemlist {
display: none;
}
